<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <!-- 自定义标题布局 -->

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignTop="@id/v_status"
        android:layout_alignBottom="@id/bar_left"
        android:scaleType="centerCrop"
        android:src="@drawable/ic_title_bar_bg" />

    <TextView
        android:id="@+id/v_status"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/bar_left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/v_status"
        android:drawableLeft="@drawable/ic_back_white"
        android:foreground="?android:selectableItemBackground"
        android:gravity="center"
        android:minHeight="48dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:textColor="@android:color/white"
        android:textSize="?attr/textSizeXXX" />

    <TextView
        android:id="@+id/bar_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/v_status"
        android:layout_alignParentRight="true"
        android:foreground="?android:selectableItemBackground"
        android:gravity="center"
        android:minHeight="48dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:textColor="@android:color/white"
        android:textSize="?attr/textSizeXXX"
        android:visibility="gone" />

    <TextView
        android:id="@+id/bar_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/v_status"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:minHeight="48dp"
        android:textColor="@android:color/white"
        android:textSize="?attr/textSizeXXXXX"
        android:textStyle="bold" />

</RelativeLayout>